﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Khreje.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class AppResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal AppResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Khreje.Resources.AppResources", typeof(AppResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to About Us.
        /// </summary>
        internal static string AboutUsTitle {
            get {
                return ResourceManager.GetString("AboutUsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Accept.
        /// </summary>
        internal static string Accept {
            get {
                return ResourceManager.GetString("Accept", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Added Successfully.
        /// </summary>
        internal static string AddedToCartMessage {
            get {
                return ResourceManager.GetString("AddedToCartMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Rate.
        /// </summary>
        internal static string AddRate {
            get {
                return ResourceManager.GetString("AddRate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add your rate.
        /// </summary>
        internal static string AddYourRateMessage {
            get {
                return ResourceManager.GetString("AddYourRateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Basket.
        /// </summary>
        internal static string BasketTitle {
            get {
                return ResourceManager.GetString("BasketTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Categories.
        /// </summary>
        internal static string CategoriesTitle {
            get {
                return ResourceManager.GetString("CategoriesTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm Order.
        /// </summary>
        internal static string ConfirmOrder {
            get {
                return ResourceManager.GetString("ConfirmOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm Password.
        /// </summary>
        internal static string ConfirmPassword {
            get {
                return ResourceManager.GetString("ConfirmPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delivery Service.
        /// </summary>
        internal static string DeliveryService {
            get {
                return ResourceManager.GetString("DeliveryService", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thank you for ordering from us.
        /// </summary>
        internal static string DetailsTitle {
            get {
                return ResourceManager.GetString("DetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        internal static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please Login First.
        /// </summary>
        internal static string ErrorMessageWhenLogin {
            get {
                return ResourceManager.GetString("ErrorMessageWhenLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khareej.
        /// </summary>
        internal static string ErrorTitle {
            get {
                return ResourceManager.GetString("ErrorTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exit.
        /// </summary>
        internal static string Exit {
            get {
                return ResourceManager.GetString("Exit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Favorites.
        /// </summary>
        internal static string FavoritesTitle {
            get {
                return ResourceManager.GetString("FavoritesTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Female.
        /// </summary>
        internal static string Female {
            get {
                return ResourceManager.GetString("Female", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Forget your password?.
        /// </summary>
        internal static string ForgetPasswordText {
            get {
                return ResourceManager.GetString("ForgetPasswordText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gender.
        /// </summary>
        internal static string Gender {
            get {
                return ResourceManager.GetString("Gender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Have a suggestions?.
        /// </summary>
        internal static string HaveSuggestions {
            get {
                return ResourceManager.GetString("HaveSuggestions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home.
        /// </summary>
        internal static string HomeTitle {
            get {
                return ResourceManager.GetString("HomeTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Description.
        /// </summary>
        internal static string ItemDescription {
            get {
                return ResourceManager.GetString("ItemDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khreje.
        /// </summary>
        internal static string KhrejeTitle {
            get {
                return ResourceManager.GetString("KhrejeTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        internal static string LoginTitle {
            get {
                return ResourceManager.GetString("LoginTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Male.
        /// </summary>
        internal static string Male {
            get {
                return ResourceManager.GetString("Male", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Menu.
        /// </summary>
        internal static string MenuTitle {
            get {
                return ResourceManager.GetString("MenuTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Model Number.
        /// </summary>
        internal static string ModelNumber {
            get {
                return ResourceManager.GetString("ModelNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        internal static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Notification.
        /// </summary>
        internal static string NotificationTitle {
            get {
                return ResourceManager.GetString("NotificationTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number of orders.
        /// </summary>
        internal static string NumberOfOrders {
            get {
                return ResourceManager.GetString("NumberOfOrders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OR.
        /// </summary>
        internal static string Or {
            get {
                return ResourceManager.GetString("Or", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Order Date: .
        /// </summary>
        internal static string OrderDate {
            get {
                return ResourceManager.GetString("OrderDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Order Details.
        /// </summary>
        internal static string OrderDetailsTitle {
            get {
                return ResourceManager.GetString("OrderDetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Order No: .
        /// </summary>
        internal static string OrderNo {
            get {
                return ResourceManager.GetString("OrderNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Orders.
        /// </summary>
        internal static string OrdersTitle {
            get {
                return ResourceManager.GetString("OrdersTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        internal static string Password {
            get {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone Number.
        /// </summary>
        internal static string PhoneNumber {
            get {
                return ResourceManager.GetString("PhoneNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price.
        /// </summary>
        internal static string Price {
            get {
                return ResourceManager.GetString("Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Product Name.
        /// </summary>
        internal static string ProducName {
            get {
                return ResourceManager.GetString("ProducName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Product Detail.
        /// </summary>
        internal static string ProductDetailTitle {
            get {
                return ResourceManager.GetString("ProductDetailTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Products And Services.
        /// </summary>
        internal static string ProductsTitle {
            get {
                return ResourceManager.GetString("ProductsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update your Account.
        /// </summary>
        internal static string ProfileAccount {
            get {
                return ResourceManager.GetString("ProfileAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Basket.
        /// </summary>
        internal static string ProfileBasket {
            get {
                return ResourceManager.GetString("ProfileBasket", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Favorites.
        /// </summary>
        internal static string ProfileFavorites {
            get {
                return ResourceManager.GetString("ProfileFavorites", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Profile.
        /// </summary>
        internal static string ProfileTitle {
            get {
                return ResourceManager.GetString("ProfileTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        internal static string Qty {
            get {
                return ResourceManager.GetString("Qty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Register a new account.
        /// </summary>
        internal static string RegisterANewAccount {
            get {
                return ResourceManager.GetString("RegisterANewAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Register.
        /// </summary>
        internal static string RegisterTitle {
            get {
                return ResourceManager.GetString("RegisterTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        internal static string SearchTitle {
            get {
                return ResourceManager.GetString("SearchTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Style.
        /// </summary>
        internal static string SelectStyle {
            get {
                return ResourceManager.GetString("SelectStyle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send.
        /// </summary>
        internal static string Send {
            get {
                return ResourceManager.GetString("Send", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items Services.
        /// </summary>
        internal static string ServicesTitle {
            get {
                return ResourceManager.GetString("ServicesTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Size.
        /// </summary>
        internal static string Size {
            get {
                return ResourceManager.GetString("Size", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Size Info.
        /// </summary>
        internal static string SizeInfo {
            get {
                return ResourceManager.GetString("SizeInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Style.
        /// </summary>
        internal static string Style {
            get {
                return ResourceManager.GetString("Style", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Submit.
        /// </summary>
        internal static string SubmitButtom {
            get {
                return ResourceManager.GetString("SubmitButtom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Suggestions.
        /// </summary>
        internal static string Suggestions {
            get {
                return ResourceManager.GetString("Suggestions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Technical Support.
        /// </summary>
        internal static string TechnicalSupportTitle {
            get {
                return ResourceManager.GetString("TechnicalSupportTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Terms and Conditions.
        /// </summary>
        internal static string TermsAndConditionsTitle {
            get {
                return ResourceManager.GetString("TermsAndConditionsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total.
        /// </summary>
        internal static string Total {
            get {
                return ResourceManager.GetString("Total", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Account.
        /// </summary>
        internal static string UpdateAccountTitle {
            get {
                return ResourceManager.GetString("UpdateAccountTitle", resourceCulture);
            }
        }
    }
}
